/* Custom style for the project page */
#project .header-menu {
    display : none;
}
/* Opening image. The height is capped */
.project-opening-image {
    height          : calc(100svh - 6.5rem);
    object-fit      : cover;
    object-position : center center;
}
@media (orientation : portrait) {
    .project-opening-image {
        max-height : calc(100svh - 6.5rem);
        height: auto;
    }
}
/* The Specs Sections */
.project-specs {
    padding : 1.5rem var(--padding-side);
    display : grid;
    grid-template-columns: var(--grid-template-columns);
    gap : 2.5rem var(--gap);
}
.project-specs-bottom {
    padding-top : 25rem;
}
@media (width <= 700px) {
    .project-specs {
        gap            : 1rem var(--gap);
        padding-bottom : 10rem;
    }
    .project-specs-bottom {
        padding-top    : 10rem;
        padding-bottom : 0;
    }
}
.project-spec {
    grid-column : span 6;
    @media (width > 1000px) {
        grid-column : span 3;
    }
}
.project-spec-title {
    font : var(--font-small);
    text-transform: uppercase;
}
.project-spec-text {
    font : var(--font-bold);
}
#project .header-button {
    transform : rotate(45deg);
}